Subject: [NEXTEL-1] On-The-Fly IT

From: [email-masked]
Date: Wed, 10 Sep 2003 14:32:19 -0400

On-The-Fly IT

Knowledge workers aren't in their offices. They're in conference rooms,
at customer sites, at home and on the road around the clock. The
challenge for IT is creating flexible systems to support far-flung
employees. Here's how to get started.

http://computerworld.com/newsletter/0,4902,84613,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/